[os-unix-nmon-internal]
coldPath = $SPLUNK_DB/os-unix-nmon-internal/colddb
enableTsidxReduction = 1
homePath = $SPLUNK_DB/os-unix-nmon-internal/db
maxTotalDataSizeMB = 5120
thawedPath = $SPLUNK_DB/os-unix-nmon-internal/thaweddb
timePeriodInSecBeforeTsidxReduction = 0
tsidxReductionCheckPeriodInSec = 
